@charset "UTF-8";
/* Gravity Container Set styles */
/* NoTitle */
.DNNContainer_noTitle {
}

/* Title_h1 */
.DNNContainer_Title_h2 h2 .TitleH1 {
	display: block;
	margin-bottom: 25px;
}

/* Title_h2 */
.DNNContainer_Title_h2 h2 .TitleH2 {
	display: block;
	margin-bottom: 5px;
}

/* Title_h3 */
.DNNContainer_Title_h3 h3 .TitleH3 {
	display: block;
	padding-bottom: 10px;
	margin-bottom: 25px;
	border-bottom: solid 1px #c0c0c0;
}

/* Title_Services */
.DNNContainer_Services h3 .services {
	display: block;
	padding: 10px 0 10px 5px;
	font-size: 14px;
	line-height: 1em;
	letter-spacing: 0;
	font-weight: bold;
	color: #fff;
	background-color: #395294;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#395294), to(#96a4cc));
	background-image: -webkit-linear-gradient(top, #395294, #96a4cc);
	background-image: -moz-linear-gradient(top, #395294, #96a4cc);
	background-image: -o-linear-gradient(top, #395294, #96a4cc);
	background-image: -ms-linear-gradient(top, #395294, #96a4cc);
	background-image: linear-gradient(top, #395294, #96a4cc);
	-webkit-box-shadow: 0 1px 6px 0px rgba(0,0,0,0.35);
  -moz-box-shadow: 0 1px 6px 0px rgba(0,0,0,0.35);
  box-shadow: 0 1px 6px 0px rgba(0,0,0,0.35);
}